@charset "utf-8";
/* IE 6 and below styles */

#header,
#content,
#footer {
	width: 960px;
}

#footerLatest {
	width: 900px;
}

#upcomingEvents,
#latestNews,
#latestPhotos,
.threeColumn,
#footerPrimary,
#footerSecondary, {
	display: inline;
}

#primaryNav ul {
	background-image: url(../images/bkgnd_primary_nav.gif);
}

#primaryNav li a,
#primaryNav li a:visited,
.pagination a,
.pagination a:visited,
a.linkButton,
a.linkButton:visited {
	background-image: url(../images/bkgnd_primary_nav_right.gif);
}

#primaryNav li a span,
.pagination a span,
a.linkButton span {
	background-image: url(../images/bkgnd_primary_nav_left.gif);
}

#primaryNav li.activePageLink a {
	background-position: right top;
}

#primaryNav li.activePageLink a span {
	background-position: left top;
}

#contentWrapper {
	height:200px;
}

#quickSearch {
	top: 90px;
}

#crosshairs {
	background-image: url(../images/logo_cross_hairs.gif);
}

#introPoints li {
	background-image: url(../images/icon_large_tick.gif);
}

#bookNowButton a {
	background-image: url(../images/book_now_button.gif);
}

#briefOne,
#briefTwo,
#briefThree {
	height: 300px;
}

#functionsList ul li a#functionsThumbParties {
	background-image: url(../images/functions_thumb_parties.gif);	
}

#functionsList ul li a#functionsThumbGroup {
	background-image: url(../images/functions_thumb_group.gif);	
}

#functionsList ul li a#functionsThumbCorporate {
	background-image: url(../images/functions_thumb_corporate.gif);	
}

#functionsList ul li a#functionsThumbPrivate {
	background-image: url(../images/functions_thumb_private.gif);	
}

#functionsList ul li a#functionsThumbIndoor {
	background-image: url(../images/functions_thumb_indoor.gif);	
}

#functionsList ul li a#functionsThumbFetesFundraisers {
	background-image: url(../images/functions_thumb_fetes_and_fundraisers.gif);	
}

#listWeaponsSlideWrapper {
	background-image: url(../images/bkgnd_weapon_slider.gif);
}

#listWeaponsSlideWrapper .prevButton {
	background-image:url(../images/prev_button.gif);
}

#listWeaponsSlideWrapper .nextButton {
	background-image:url(../images/next_button.gif);	
}

#upcomingEvents,
#latestNews,
#latestPhotos {
	margin: 0px 5px 0px 0px;
}

#footerPrimary,
#footerSecondary {
	width: 47%;
}

#lbPrevLink:hover {
	background-image: url(../images/prevlabel.gif);
}

#lbNextLink:hover {
	background-image: url(../images/nextlabel.gif);
}